var ConnectionPool = require('core').Net.ConnectionPool;
var Memcache = require('core').Cache.Memcache;

var mc = new Memcache(new ConnectionPool({
    host: 'localhost',
    port: 11211,
    connections: 3
}));

mc.add('testKey', 'test', function (result) {
    console.log(arguments);
}, 10, true);